=== debian/control ===
Source: prism-webapp-tuneglue
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tuneglue
Architecture: all
Depends: prism
Homepage: http://audiomap.tuneglue.net/
Description: TuneGlue WebApp for Prism
 TuneGlue WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
